package com.chuanxia.mcp.bean.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备ua类型枚举
 *
 * @author Administrator
 */
@Getter
@AllArgsConstructor
public enum DeviceUaLevel {
    /**
     * 浏览器ua信息对应画质枚举类说明
     */
    HIGH(1, "高画质"),
    MEDIUM(2, "中"),
    LOW(3, "低");
    private Integer level;
    private String desc;
}
